.ui-widget-overlay {
	background-color: #002440;
	position: absolute;
	opacity: 0.5;
	left: 0;
	top: 0;
}

.ui-dialog {
	background-image: url(../images/dialog_bg.png);
	-webkit-box-shadow: 0px 0px 46px 0px #002744;
	box-shadow: 0px 0px 46px 0px #002744;
	background-repeat: repeat-x;
	-webkit-border-radius: 3px;

	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 3px;
	position: absolute;
}

.ui-dialog .ui-dialog-titlebar,
.ui-dialog .ui-dialog-content,
.ui-dialog .ui-dialog-buttonpane {
	padding-right: 15px;
	padding-left: 15px;
}

.ui-dialog .ui-dialog-titlebar {
	font-weight: bold;
	padding-top: 25px;
	font-size: 13px;
	color: #004b88;
}

.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
	background-image: url(../images/sprite.png);
	background-position: -133px -66px;
	position: absolute;
	text-indent: 20px;
	overflow: hidden;
	height: 18px;
	width: 18px;
	right: 8px;
	top: 9px;
}

.ui-dialog .ui-dialog-content {
	border-bottom: 1px solid #ccd8e4;
	min-height: 0 !important;
	padding-bottom: 15px;
	padding-top: 15px;
}

.ui-dialog .ui-dialog-buttonpane {
	border-top: 1px solid #fff;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: right;
}

.ui-dialog .ui-dialog-buttonpane button {
	background-image: url(../images/btn.jpg);
	background-color: transparent;
	-webkit-border-radius: 4px;
	border: 1px solid #c1c4c6;
	border-radius: 4px;
	text-align: center;
	font-weight: bold;
	line-height: 20px;
	margin-left: 8px;
	min-width: 50px;
	cursor: pointer;
	font-size: 11px;
	padding: 0 6px;
	color: #004b88;
	height: 20px;
}

.ui-dialog .ui-dialog-buttonpane button:first-child {
	margin-left: 0;
}

.ui-dialog .ui-dialog-buttonpane button:hover {
	background-image: url(../images/btn_hover.jpg);
	color: #009bda;
}

.ui-dialog .ui-dialog-buttonpane button.colored {
	background-image: url(../images/btn_colored.jpg);
	border-color: #33a9d9;
	color: #fff;
}

.ui-dialog .ui-dialog-buttonpane button.colored:hover {
	background-image: url(../images/btn_colored_hover.jpg);
	border-color: #33aadb;
}